body {
	margin-top: 0px;
	background-color: #C0C0C0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 24px;
}
img { 
border: 0} 

td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000;
}



a {
	font-family: Verdana, Helvetica, sans-serif;
}

.title {
	font-family: Helvetica, Arial, Georgia, serif;
	font-size: 18px;
	line-height: 30px;
	color: #000;
}
.hans_subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #660000;
	font-style: oblique;
}
.hans_titles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #660000;
	font-style: oblique;
}
a:link {
	color: #AB0025;

text-decoration:
; 			font-family: Verdana, Helvetica, sans-serif;
}
a:visited {
	color: #CF1216;

text-decoration:
}
a:hover {
	color: #7298ed;

text-decoration:
}
a:active {
	color: #AB0025;


	text-decoration:  
}


.sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: normal;
	padding: 3px;
	color: #D4D0C8;
	color: #D4D0C8;
	color: #F6ebbe;
	color: #0A246A;
	color: #1B1110;
}

.sidebarHeader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 150%;
	color: #1B1110;
	font-weight: bold;
}
.sidebarHeader a:link {
	color: #600;
	text-decoration: underline;
}
.sidebarHeader a:visited {
	color: #5C514E;
	text-decoration: underline;
}
.sidebarHeader a:hover {
	color: #365294;
	text-decoration: underline;
}
.sidebarHeader a:active {
	color: #600;
	text-decoration: underline;

}
.sidebarFooter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	color: #703C0D;

}
.Footer_Link_HANS {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #C0C0C0;
}
.Footer_Link_HANS a:link {
	color: #A8ABC8;
}
.Footer_Link_HANS a:visited {
	color: #AEB8BF;
}
.Footer_Link_HANS a:hover {
	color: #E8E8E8;
}
.Footer_Link_HANS a:active {
	color: #87BBEB;
}
.Light_Link_Arial_text {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height: 115
	%;
}.Light_Link_spacing {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height: 110%;
}
.Light_Link_HANS {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height: 110%;
}
.Light_Link_HANS a:link {
	color: #FFF;
}
.Light_Link_HANS a:visited {
	color: #828EC2;
}
.Light_Link_HANS a:hover {
	color: #D4BF00;
}
.Light_Link_HANS a:active {
	color: #FFF;
	
}

.footer {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	color: #333333;
}
.Verdana_12black {
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 125%;
	font-size: 12px;
	font-weight: normal;
}
.Verdana_12 {
	color: #13005E;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 125%;
	font-size: 12px;
	font-weight: normal;
}
.Arial_ {
	color: #009;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: 120%;
	font-size: 13px;
}
.Arial_ a:link {
	color: #AB0025;
	text-decoration: none;
}
.Arial_ a:visited {
	color: #00F;
	text-decoration: none;
}
.Arial_ a:hover {
	color: #555FFF;
	text-decoration: none;
}
.Arial a:active {
	color: #AB0025;
	text-decoration: none;

}

.Arial_10{
	color: #000;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	line-height: 120%;
	font-size: 10px;
}
.Arial_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #009;
}
.Arial_13 a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #AB0025;
	text-decoration: none;
	
}
.Arial_13 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #CF1216;
	text-decoration: none;
}
.Arial_13 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #7298ed;
	text-decoration: none;
}
.Arial_13 a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #AB0025;
	text-decoration: none;
	
	
}
.Verdana_13_red {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 112%;
	font-weight: bold;
	color: #AB0025;
}
.Verdana_13_red a:link {
	font-family: Verdana, Helvetica, sans-serif;
	color: #AB0025;
	text-decoration: none;
}
.Verdana_13_red a:active {
	font-family: Verdana, Helvetica, sans-serif;
	color: #AB0025;
	text-decoration: none;	
}
.Verdana_13_red a:visited {
	font-family: Verdana, Helvetica, sans-serif;
	color: #69696D;
	text-decoration: none;
}
.Verdana_13_red a:hover{
	font-family: Verdana, Helvetica, sans-serif;
	color: #7298ed;
	text-decoration: none;	
	
}
.Arial_13 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #7298ed;
	text-decoration: none;
}
.Arial_13 a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #AB0025;
	text-decoration: none;


}
.Verdana_16_red {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #AB0025;

}
.Arial_16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
}
.Arial_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	font-weight: bold;
	color: #009;
}	
.Arial_16_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
}	
